{% block body %}
            <tr>
                <td>{{ event.name }}</td>
                <td>{{ event.venue.name}}</td>
                <td>{{ event.venue.address }}</td>
                <td>{{ event.date|date('Y-m-d H:i:s') }}</td>
                <td>{{ event.duration }}</td>
                <td>{{ event.description }}</td>
            </tr>
{% endblock %}